body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-top: 0px;
  margin-bottom: 45px;
  font-family: Muli, sans-serif;
  color: #a0a7ab;
  font-size: 19px;
  line-height: 25px;
}

.button {
  display: block;
  width: 50%;
  height: 55px;
  margin-right: auto;
  margin-left: auto;
  padding: 18px 15px;
  border-radius: 25px;
  background-color: #1ba0e3;
  -webkit-transition: background-color 300ms ease;
  transition: background-color 300ms ease;
  color: #fff;
  text-align: center;
  text-decoration: none;
}

.button:hover {
  background-color: #0078b9;
}

.button.download {
  width: 50%;
  margin-bottom: 35px;
  background-color: #fb1726;
}

.button.download.footer-download {
  width: 30%;
}

.content-section {
  position: relative;
  left: 0px;
  right: 0px;
  bottom: 0px;
  padding-top: 110px;
  padding-bottom: 110px;
  background-color: #2b2e37;
}

.content-section.video {
  background-color: #272b33;
}

.content-section.cta {
  position: relative;
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: #262a32;
}

.content-section.more-features {
  position: relative;
  top: auto;
  padding-bottom: 75px;
  background-color: #332820;
}

.content-section.more-features.intro {
  position: relative;
  top: auto;
  overflow: visible;
  margin-top: -330px;
  padding-bottom: 50px;
  background-color: #dad5d1;
  text-align: left;
}

.content-section.screenshots {
  top: auto;
  padding-bottom: 100px;
  background-color: #242424;
}

.content-section.download-app {
  position: relative;
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: #242831;
}

.content-section.miscellaneous {
  position: relative;
  padding-top: 80px;
  padding-bottom: 20px;
  background-color: #dad5d1;
}

.content-section.testimonials {
  margin-top: auto;
  padding-bottom: 70px;
  background-color: #493225;
  font-weight: 400;
}

.content-section.hero-section {
  margin-top: 0px;
  padding-top: 90px;
  padding-bottom: 71px;
  background-color: #141414;
  background-image: url('../images/weberbbqtimer_background.jpg');
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.content-section.weber-social {
  top: 0px;
  padding-top: 20px;
  padding-bottom: 5px;
  background-color: #242424;
}

.content-section.weber-social.download-section {
  background-color: #332820;
}

.content-wrapper {
  padding-bottom: auto;
  text-align: left;
}

.title {
  font-family: Raleway, sans-serif;
  color: #1ba0e3;
  font-size: 12px;
  font-weight: 800;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.title.centered {
  margin-bottom: 45px;
  text-align: center;
}

.h1 {
  margin-top: 8px;
  margin-bottom: 40px;
  font-family: 'Source Sans Pro', sans-serif;
  color: #dad5d1;
  font-size: 60px;
  line-height: 60px;
  font-weight: 600;
  text-align: center;
}

.iphone {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.form-container {
  width: 65%;
}

.form-input-box {
  position: relative;
  width: 90%;
  height: 49px;
  padding-left: 59px;
  border-radius: 50px;
  background-color: #fff;
  background-image: url('../images/email.svg');
  background-position: 23px 50%;
  background-size: 18px;
  background-repeat: no-repeat;
  font-family: Muli, sans-serif;
  color: #a0a7ab;
}

.form-button {
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  width: 30%;
  height: 49px;
  padding-top: 14px;
  border-radius: 50px;
  background-color: #1ba0e3;
  -webkit-transition: background-color 300ms ease-in-out;
  transition: background-color 300ms ease-in-out;
  font-family: Muli, sans-serif;
}

.form-button:hover {
  background-color: #0078b9;
}

.form {
  position: relative;
}

.paragraph {
  margin-top: 15px;
  margin-bottom: 0px;
  padding-top: 0px;
  color: #fff;
  font-size: 16px;
  text-align: left;
}

.paragraph.hero {
  margin-bottom: 45px;
  font-size: 19px;
}

.paragraph.hero.download-title {
  margin-bottom: 20px;
  text-align: center;
}

.paragraph.hero.hero-para {
  margin-bottom: 20px;
}

.paragraph.centered {
  margin-bottom: 80px;
  color: #dad5d1;
  font-size: 19px;
  text-align: center;
}

.paragraph.centered.get-the-app {
  margin-bottom: 35px;
  font-size: 16px;
}

.paragraph.centered.miscellaneours {
  margin-bottom: 0px;
  font-size: 16px;
}

.paragraph.centered.miscellaneours.paragraph-grey {
  color: #747474;
}

.paragraph.centered.features {
  margin-bottom: 45px;
}

.paragraph.centered.features.intro-dark-para {
  color: #242424;
}

.paragraph.centered.para-dark {
  margin-bottom: 40px;
  color: #242424;
  text-align: center;
}

.paragraph.left {
  font-size: 19px;
}

.paragraph.para-grey {
  color: #747474;
  text-align: left;
}

.paragraph.testimonial-para {
  text-align: center;
}

.iphone-container {
  display: block;
  overflow: visible;
  width: 90%;
  margin-right: auto;
  margin-left: auto;
}

.iphone-container.more-features {
  margin-top: 20px;
  margin-bottom: 20px;
}

.iphone-container.download {
  position: absolute;
  left: 50%;
  top: 34%;
  z-index: 500;
  width: 45%;
}

.column-2 {
  margin-bottom: 60px;
  padding-top: 73px;
  padding-right: 15px;
  padding-left: 15px;
}

.general-container {
  height: 100%;
  padding: 0px 20px 60px;
  background-color: transparent;
}

.general-container:hover {
  background-color: transparent;
}

.general-container.video {
  padding: 24px 20px;
}

.general-container.video:hover {
  background-color: transparent;
}

.general-container.grid {
  padding-top: 40px;
  padding-right: 20px;
  padding-bottom: 40px;
}

.general-container.grid:hover {
  background-color: transparent;
}

.general-container.more-features {
  margin-top: 0px;
  padding-top: 24px;
  padding-right: 20px;
  padding-bottom: 24px;
}

.general-container.more-features:hover {
  background-color: transparent;
}

.general-title {
  margin-bottom: 11px;
  padding-top: 5px;
  font-family: Muli, sans-serif;
  color: #fff;
  font-size: 17px;
  line-height: 23px;
  text-align: left;
}

.general-title.centered {
  text-align: center;
}

.general-title.centered.title-3up {
  color: #242424;
}

.general-title.testimonial {
  font-family: Muli, sans-serif;
  color: #fff;
  font-size: 13px;
  font-weight: 400;
  text-align: center;
  text-transform: none;
}

.general-title.testimonial.testimonial-name {
  color: #fb6720;
}

.general-title.title-orange {
  color: #242424;
  text-align: left;
}

.icon {
  margin-right: 12px;
  float: left;
}

.icon.no-floated {
  margin-bottom: 12px;
  float: none;
}

.icon.centered {
  display: block;
  margin-right: auto;
  margin-bottom: 30px;
  margin-left: auto;
  float: none;
}

.icon.features {
  display: block;
  margin-top: 2px;
  float: none;
  clear: none;
  text-align: left;
}

.h2 {
  margin-top: 0px;
  font-family: Muli, sans-serif;
  color: #fff;
  font-size: 24px;
  text-align: center;
}

.h2.left {
  text-align: left;
}

.h2.header-dark {
  color: #fb6720;
  text-align: center;
}

.h2.header-red {
  color: #fb1726;
}

.ipad-container {
  position: static;
  width: 100%;
  padding-top: 57px;
  padding-right: 15px;
  padding-left: 15px;
}

.ipad-container.download {
  position: relative;
  width: 75%;
  margin-left: 10%;
  padding-right: 0px;
  padding-left: 0px;
  float: left;
}

.play {
  position: absolute;
  top: 42%;
  right: 44%;
  bottom: 0px;
  display: block;
  width: 70px;
  height: 70px;
  border-radius: 50%;
  background-color: #1ba0e3;
  background-image: url('../images/play.svg');
  background-position: 50% 50%;
  background-size: 23px;
  background-repeat: no-repeat;
  -webkit-transition: background-color 300ms ease;
  transition: background-color 300ms ease;
}

.play:hover {
  background-color: #0078b9;
}

.navbar {
  position: relative;
  z-index: 20;
  width: 100%;
  padding-bottom: 0px;
  background-color: #141414;
  color: #333;
}

.brand {
  margin-top: 33px;
}

.brand.w--current {
  margin-top: 15px;
  margin-bottom: 15px;
  padding-bottom: 0px;
}

.container {
  padding-left: 20px;
}

.container.features-container {
  top: auto;
  bottom: -150px;
  margin-top: 0px;
  padding-top: 60px;
  background-color: #efefef;
}

.header {
  padding-right: 20px;
  padding-left: 20px;
  text-align: left;
}

.header.more-features {
  margin-top: 20px;
}

.column {
  padding-right: 0px;
  padding-left: 0px;
}

.column.more-features {
  margin-top: 80px;
}

.column.dowload-app {
  padding-top: 110px;
  padding-bottom: 110px;
}

.column.download-app {
  background-color: #272b33;
}

.left-box {
  position: relative;
  top: 0px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  padding: 74px 14px 67px;
  float: right;
}

.right-box {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  padding-top: 146px;
  padding-bottom: 108px;
  padding-left: 50px;
  float: none;
  background-color: #242730;
}

.button-text {
  font-family: Muli, sans-serif;
  font-size: 13px;
  font-weight: 300;
  letter-spacing: 3px;
}

.company-logo {
  margin-right: 41px;
  margin-bottom: 30px;
}

.complement {
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  overflow: visible;
  width: 50%;
  height: 100%;
  background-color: #242730;
}

.complement.download {
  background-color: #262a32;
}

.lightbox {
  width: 22%;
  margin: 20px 10px 20px 15px;
  box-shadow: 0 0 13px 5px rgba(18, 20, 12, .39);
}

.lightbox-2 {
  width: 22%;
  margin: 20px 10px 20px 15px;
  box-shadow: 0 0 13px 5px rgba(18, 20, 12, .39);
}

.lightbox-3 {
  width: 22%;
  margin: 20px 10px 20px 15px;
  box-shadow: 0 0 13px 5px rgba(18, 20, 12, .39);
}

.lightbox-4 {
  width: 22%;
  margin: 20px 10px 20px 15px;
  box-shadow: 0 0 13px 5px rgba(18, 20, 12, .39);
}

.appstore-icon {
  margin-top: 4px;
  margin-left: 10%;
  float: left;
}

.devices-container {
  position: static;
  padding-top: 111px;
  padding-bottom: 111px;
  background-color: #262a32;
}

.footer {
  padding-top: 25px;
  padding-bottom: 21px;
  background-color: #141414;
}

.footer-text {
  font-family: Montserrat, sans-serif;
  color: #dad5d1;
  font-size: 10px;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.ipad-horizontal-container {
  position: relative;
  display: block;
  width: 100%;
  margin-top: 55px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
  padding-left: 20px;
}

.row {
  margin-right: 0px;
  margin-left: 0px;
}

.lightbox-link {
  position: relative;
  width: 100%;
}

.burger-menu {
  position: fixed;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 540;
  width: 68px;
  height: 97px;
  background-image: none;
  background-size: auto;
}

.line {
  position: relative;
  display: block;
  width: 20px;
  height: 2px;
  margin-top: 42px;
  margin-left: 25px;
  background-color: #fff;
}

.line-2 {
  width: 20px;
  height: 2px;
  margin-top: 3px;
  margin-left: 25px;
  background-color: #fff;
}

.line-3 {
  width: 20px;
  height: 2px;
  margin-top: 3px;
  margin-left: 25px;
  background-color: #fff;
}

.share-bg {
  position: fixed;
  right: 0px;
  bottom: 0px;
  z-index: 1000;
  width: 124px;
  height: 115px;
  background-image: url('../images/bg-menu-2.png');
  background-size: 124px;
  background-repeat: no-repeat;
}

.share-icon {
  display: block;
  margin-top: 78px;
  margin-left: 82px;
}

.full-page-menu {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 2000;
  display: none;
  padding-top: 115px;
  padding-bottom: 130px;
  background-color: #fb1726;
}

.menu-item-container {
  display: block;
  width: 30%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 23px;
  padding-bottom: 23px;
  text-decoration: none;
}

.menu-text {
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  font-family: 'Source Sans Pro', sans-serif;
  color: #dad5d1;
  font-size: 40px;
  font-weight: 400;
}

.menu-text:hover {
  color: #fff;
}

.menu-item-container-2 {
  display: block;
  width: 30%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 23px;
  padding-bottom: 23px;
  text-decoration: none;
}

.menu-item-container-3 {
  display: block;
  width: 30%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 23px;
  padding-bottom: 23px;
  text-decoration: none;
}

.menu-item-container-4 {
  display: block;
  width: 30%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 23px;
  padding-bottom: 23px;
  text-decoration: none;
}

.menu-item-container-5 {
  display: block;
  width: 30%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 23px;
  padding-bottom: 23px;
  text-decoration: none;
}

.menu-title-text {
  font-family: Raleway, sans-serif;
  color: #141414;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
}

.menu-title-container {
  display: block;
  width: 30%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 10px;
  padding-bottom: 10px;
}

.testimonial-pic {
  display: block;
  margin-right: auto;
  margin-bottom: 12px;
  margin-left: auto;
  border: 3px solid #d1d1d1;
  border-radius: 50px;
  background-color: #eaeaea;
}

.text-link {
  color: #fb1726;
  font-size: 16px;
  text-decoration: none;
}

.text-link:hover {
  text-decoration: underline;
}

.text-link.testimonials {
  font-size: 13px;
}

.iphone-3 {
  position: relative;
}

.tablink {
  margin-right: 10px;
  padding: 12px 39px;
  background-color: transparent;
  -webkit-transition: border 300ms ease;
  transition: border 300ms ease;
  font-family: Muli, sans-serif;
  color: #a0a7ab;
  font-size: 16px;
}

.tablink:hover {
  border-bottom: 1px solid #1ba0e3;
}

.tablink.w--current {
  border-bottom-width: 1px;
  border-bottom-color: #1ba0e3;
  background-color: transparent;
  color: #fff;
}

.tablink.current-tab {
  border-bottom-width: 1px;
  border-bottom-color: #1ba0e3;
  text-align: center;
}

.tablink.current-tab.w--current {
  border-bottom: 1px solid #1ba0e3;
  color: #fff;
  text-align: center;
}

.tabs-menu {
  margin-bottom: 50px;
}

.tab-content {
  padding-right: 20px;
  padding-left: 20px;
}

.success-message {
  background-color: transparent;
  font-family: Muli, sans-serif;
  color: #fff;
  font-size: 16px;
}

.success-message-text {
  color: #fff;
  font-size: 16px;
}

.error-message {
  background-color: transparent;
}

.error-message-text {
  color: #fff;
  font-size: 16px;
}

.close-container {
  position: fixed;
  top: 0px;
  right: 0px;
  bottom: 0px;
  width: 115px;
  height: 126px;
}

.close {
  margin-top: 34px;
  margin-left: 70px;
}

.close.social-share {
  margin-top: 88px;
}

.menu-item-container-6 {
  display: block;
  width: 30%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 23px;
  padding-bottom: 23px;
  text-decoration: none;
}

.share-full-page {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 2000;
  display: none;
  padding-top: 170px;
  padding-bottom: 130px;
  background-color: rgba(38, 42, 51, .95);
}

.social-share-container {
  display: block;
  width: 150px;
  height: 150px;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  float: right;
  opacity: 1;
  -webkit-transition: background-color 500ms ease;
  transition: background-color 500ms ease;
  font-weight: 400;
}

.social-share-container:hover {
  background-image: none;
}

.close-social-share {
  position: fixed;
  right: 0px;
  bottom: 0px;
  z-index: 1000;
  width: 115px;
  height: 126px;
}

.ipad {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.features-container {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  background-color: #262a33;
}

.social-icon-container {
  width: 151px;
  height: 151px;
  background-image: url('../images/Twitter-2.png');
  background-size: 151px;
}

.social-icon-container.facebook {
  background-image: url('../images/Fb.png');
}

.social-icon-container.google-plus {
  background-image: url('../images/G.png');
}

.social-icon-front {
  -webkit-transition: opacity 300ms ease-in;
  transition: opacity 300ms ease-in;
}

.social-icon-front:hover {
  opacity: 0;
}

.social-share-container-2 {
  display: block;
  width: 150px;
  height: 150px;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
}

.social-share-container-3 {
  display: block;
  width: 150px;
  height: 150px;
  margin-right: auto;
  margin-left: auto;
  float: left;
}

.column-3 {
  text-align: center;
}

.image {
  margin-right: 10px;
  margin-left: 10px;
  text-align: center;
}

.column-4 {
  text-align: center;
}

.column-5 {
  text-align: center;
}

.container-2 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.container-3 {
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
}

.image-2 {
  margin-right: 10px;
  margin-left: 10px;
}

.image-2.footer-social-links:hover {
  opacity: 0.8;
}

.image-3 {
  margin-right: 10px;
  margin-left: 10px;
}

.footer-text-link {
  text-align: center;
  text-decoration: none;
}

.footer-text-link:hover {
  color: #feda00;
}

.footer-text-link:visited {
  color: #dad5d1;
}

.weber-social-link:hover {
  opacity: 0.7;
}

.menu-button {
  display: none;
}

html.w-mod-js *[data-ix="initial-appearance-social-share-container"] {
  opacity: 0;
  -webkit-transform: translate(50px, 0px);
  -ms-transform: translate(50px, 0px);
  transform: translate(50px, 0px);
}

html.w-mod-js *[data-ix="initial-appearance-full-page-menu"] {
  display: none;
  -webkit-transform: translate(2300px, 0px);
  -ms-transform: translate(2300px, 0px);
  transform: translate(2300px, 0px);
}

html.w-mod-js *[data-ix="slide-from-left-menu-items-on-load"] {
  opacity: 0;
  -webkit-transform: translate(50px, 0px);
  -ms-transform: translate(50px, 0px);
  transform: translate(50px, 0px);
}

html.w-mod-js *[data-ix="slide-up-iphone-on-load"] {
  opacity: 0;
  -webkit-transform: translate(0px, 200px);
  -ms-transform: translate(0px, 200px);
  transform: translate(0px, 200px);
}

html.w-mod-js *[data-ix="slide-up-ipad-on-scroll"] {
  opacity: 0;
  -webkit-transform: translate(0px, 200px);
  -ms-transform: translate(0px, 200px);
  transform: translate(0px, 200px);
}

html.w-mod-js *[data-ix="slide-up-iphone-on-scroll"] {
  opacity: 0;
  -webkit-transform: translate(0px, 200px);
  -ms-transform: translate(0px, 200px);
  transform: translate(0px, 200px);
}

html.w-mod-js *[data-ix="slide-up-iphone-on-scroll-2"] {
  opacity: 0;
  -webkit-transform: translate(0px, 200px);
  -ms-transform: translate(0px, 200px);
  transform: translate(0px, 200px);
}

html.w-mod-js *[data-ix="slide-up-ipad-on-scroll-2"] {
  opacity: 0;
  -webkit-transform: translate(0px, 200px);
  -ms-transform: translate(0px, 200px);
  transform: translate(0px, 200px);
}

html.w-mod-js *[data-ix="initial-appearance-share-full-page"] {
  display: none;
  opacity: 0;
  -webkit-transform: translate(2300px, 0px);
  -ms-transform: translate(2300px, 0px);
  transform: translate(2300px, 0px);
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

@media (max-width: 991px) {
  .button {
    width: 70%;
  }
  .button.download {
    width: 59%;
  }
  .content-section.video {
    margin-top: 0px;
  }
  .content-section.more-features {
    padding-top: 50px;
    padding-bottom: 30px;
  }
  .content-section.more-features.intro {
    margin-top: -240px;
    padding: 50px 0px 0px;
  }
  .content-section.screenshots {
    padding-top: 50px;
    padding-bottom: 0px;
  }
  .content-section.miscellaneous {
    padding-top: 60px;
    padding-bottom: 0px;
  }
  .content-section.testimonials {
    padding-top: 50px;
    padding-bottom: 10px;
  }
  .content-section.hero-section {
    padding-top: 60px;
    padding-bottom: 0px;
  }
  .h1 {
    margin-top: 40px;
    font-size: 50px;
  }
  .form-container {
    width: 86%;
  }
  .form-input-box {
    padding-right: 0px;
  }
  .form-button {
    width: 30%;
  }
  .paragraph.centered {
    margin-bottom: 40px;
  }
  .paragraph.centered.features {
    margin-bottom: 0px;
  }
  .iphone-container {
    width: 100%;
  }
  .iphone-container.download {
    width: 45%;
  }
  .column-2 {
    padding-top: 0px;
  }
  .general-title {
    line-height: 23px;
  }
  .ipad-container {
    position: static;
  }
  .column {
    position: relative;
    margin-top: 15px;
  }
  .column.more-features {
    margin-top: 0px;
  }
  .lightbox {
    width: 29%;
  }
  .lightbox-2 {
    width: 29%;
  }
  .lightbox-3 {
    width: 29%;
  }
  .lightbox-4 {
    width: 29%;
  }
  .appstore-icon {
    margin-left: 8%;
    text-align: left;
  }
  .ipad-horizontal-container {
    display: block;
  }
  .social-share-container {
    float: right;
  }
  .ipad {
    display: block;
  }
  .features-container {
    position: relative;
  }
  .social-icon-container {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .image-4 {
    display: none;
  }
}

@media (max-width: 767px) {
  .button {
    width: 50%;
  }
  .button.download {
    width: 41%;
  }
  .button.download.footer-download {
    width: 45%;
  }
  .content-section.more-features.intro {
    margin-top: -90px;
  }
  .content-section.hero-section {
    padding-top: 0px;
  }
  .content-wrapper {
    padding-bottom: 20px;
    padding-left: 0px;
  }
  .iphone {
    -webkit-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);
  }
  .form-container {
    width: 70%;
  }
  .iphone-container {
    padding-right: 40px;
    padding-left: 40px;
  }
  .iphone-container.more-features {
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .iphone-container.download {
    width: 43%;
    padding-right: 0px;
    padding-left: 0px;
  }
  .column-2 {
    margin-top: -400px;
    margin-bottom: 40px;
    padding-bottom: 40px;
    background-color: #242424;
  }
  .general-container.more-features {
    padding-right: 10px;
  }
  .column.more-features {
    margin-top: 0px;
  }
  .left-box {
    width: 100%;
  }
  .lightbox {
    width: 43%;
  }
  .lightbox-2 {
    width: 43%;
  }
  .lightbox-3 {
    width: 43%;
  }
  .lightbox-4 {
    width: 43%;
  }
  .full-page-menu {
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    overflow: auto;
    padding-top: 60px;
  }
  .menu-item-container {
    width: 40%;
  }
  .menu-item-container.w--current {
    width: 40%;
  }
  .menu-item-container-2 {
    width: 40%;
  }
  .menu-item-container-3 {
    width: 40%;
  }
  .menu-item-container-4 {
    width: 40%;
  }
  .menu-item-container-5 {
    width: 40%;
  }
  .menu-title-container {
    width: 40%;
  }
  .tablink.current-tab {
    width: 100%;
    text-align: center;
  }
  .tabs-menu {
    padding-right: 20px;
    padding-left: 20px;
  }
  .menu-item-container-6 {
    width: 40%;
  }
  .menu-item-container-6.w--current {
    width: 40%;
  }
  .share-full-page {
    padding-top: 60px;
  }
  .social-share-container {
    float: none;
  }
  .social-share-container-3 {
    float: none;
  }
  .image-4 {
    display: inline-block;
  }
}

@media (max-width: 479px) {
  .button.download {
    width: 70%;
  }
  .button.download.footer-download {
    width: 80%;
  }
  .h1 {
    font-size: 40px;
    line-height: 50px;
  }
  .form-container {
    width: 100%;
  }
  .form-button {
    width: 35%;
  }
  .paragraph {
    font-size: 14px;
    line-height: 22px;
  }
  .paragraph.centered {
    font-size: 16px;
  }
  .paragraph.centered.miscellaneours.paragraph-grey {
    margin-top: 5px;
    font-size: 14px;
  }
  .paragraph.centered.para-dark {
    font-size: 16px;
  }
  .paragraph.para-grey {
    font-size: 14px;
    line-height: 22px;
  }
  .iphone-container.download {
    top: 37%;
  }
  .column-2 {
    margin-top: -190px;
  }
  .general-container {
    padding-bottom: 30px;
  }
  .general-container.grid {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .general-title.centered.title-3up {
    margin-bottom: 0px;
    font-size: 16px;
  }
  .general-title.title-orange {
    font-size: 16px;
  }
  .ipad-container {
    padding-left: 0px;
  }
  .play {
    top: 32%;
    right: 40%;
  }
  .right-box {
    padding-left: 0px;
  }
  .company-logo {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .lightbox {
    display: block;
    width: 80%;
    margin-right: auto;
    margin-bottom: 40px;
    margin-left: auto;
  }
  .lightbox-2 {
    display: block;
    width: 80%;
    margin-right: auto;
    margin-bottom: 40px;
    margin-left: auto;
  }
  .lightbox-3 {
    display: block;
    width: 80%;
    margin-right: auto;
    margin-bottom: 40px;
    margin-left: auto;
  }
  .lightbox-4 {
    display: block;
    width: 80%;
    margin-right: auto;
    margin-bottom: 40px;
    margin-left: auto;
  }
  .menu-item-container {
    width: 70%;
  }
  .menu-item-container.w--current {
    width: 70%;
  }
  .menu-item-container-2 {
    width: 70%;
  }
  .menu-item-container-3 {
    width: 70%;
  }
  .menu-item-container-4 {
    width: 70%;
  }
  .menu-item-container-5 {
    width: 70%;
  }
  .menu-title-container {
    width: 70%;
  }
  .menu-item-container-6 {
    width: 70%;
  }
  .menu-item-container-6.w--current {
    width: 70%;
  }
  .share-full-page {
    display: block;
    overflow: auto;
  }
  .menu-button {
    display: none;
  }
}

